dataset.name: pcba
dataset.targets: TP53
dataset.max_samples: all
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbc
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.name: spectral
model.kernel.n_jobs: -1
model.kernel.batch_size: 10
model.kernel.offset_carbon: false
model.kernel.hydrogen: false
model.kernel.which: bonds
model.kernel.sigma_val: 0.16907632312375756
model.kernel.sigma_prop: 3.103339042611625
model.kernel.normalize: true
model.gbc.learning_rate: 0.39670352147190924
model.gbc.gamma: 0.4493481765490288
model.gbc.max_depth: 14
model.gbc.colsample_bytree: 0.8523290119411882
